﻿
#header {
	display:block;
	position:relative;
	text-align:left;
}

.left3{
margin-left:35%;
}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

#col_2{
	width:317px;
	float:left;
	margin-left:20px;
	}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

    .events-calendar .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }

    .home_right .cal-content-reveal .viewport {
      width: 276px;
      height: 228px;
      overflow: hidden;
      position: relative; }


.clear {
  clear: both; }
 .progress-wrap1 .progress-bar1 { background: #ddd; left: 0; position: absolute; top: 0; }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.ls-l.bannertext {margin-top: 25px !important;}


.site-title {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #000;
	text-decoration: none;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.header-image .site-title,
.site-description {
	display: block;
	height: 0;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.widget.misc-twitterfeed div.cta {
    background-color:var(--primaryColor);
}

.widget.misc-twitterfeed div.cta a {
    color: white;
    font-size: 17px;
    text-align: center;
    text-decoration: none;
    line-height: 45px;
    height: 45px;
    display: block;
    width: 100%;
}

div.widget.misc-authors div.cta a {
  color: white;
  font-size: 17px;
  text-align: center;
  text-decoration: none;
  line-height: 45px;
  height: 45px;
}

  $this div.cta {
    display: inline-block;
    float: right;
    width: calc(50% - 40px - 96px);
  }

  $this div.cta div div a {
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }

  $this div.cta div div + div a {
    margin-top: 20px;
  }

  .footer-header {
    text-align: center;
    font-size: 35px;
    line-height: 46px;
    max-width: 500px;
    margin: 0 auto;
    padding: 0 0 28px;
    font-family: "Benton Sans light", "sans-serif"; }
 .slider-shadow {  }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar-wrapper .navbar .container {width: auto;}


#footer .link {
	width:300px;
	display:block;
	position:absolute;
	top:25px;
	right:0;
	text-align:right;
	z-index:2000;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
}

#footer .link a {
	color:#fff;
}

#footer .link a:hover {
	text-decoration:underline;
}

.copyright{letter-spacing:.1px}

	.copyright,.top-block{text-align:center}

.wpb_column.width-30 {
  width: 30%;
}

.wpb_column.width-31 {
  width: 31%;
}

.wpb_column.width-32 {
  width: 32%;
}

.wpb_column.width-38 {
  width: 38%;
}

.wpb_column.width-40 {
  width: 40%;
}

.wpb_column.width-43 {
  width: 43%;
}

.wpb_column.width-60 {
  width: 60%;
}

.wpb_column.width-68 {
  width: 68%;
}

.wpb_column.width-70 {
  width: 70%;
}

  .thim-demo-university-3 .footer .wpb_column.vc_column_container {
    text-align: center;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.short-stats__bottom {
    font-size: 14px;
    color: #608ab9 !important;
    margin-top: -2px;
}
.e189-14 .x-toggle-burger-bun-t {transform:translate3d(0,-3.25em,0);}
